/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Syntax/Keyword/Try.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Syntax/Keyword/Try/Deparse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Syntax/Keyword/Try/Try.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Syntax/Keyword/Try/Try.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Keyword::Try.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Keyword::Try::Deparse.3
